Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Mar 2020 17:08:04 -0400

Chat transcript

	
		
			Name: RJ Donato
		
			E-mail: [email-masked]

	Aiden Wed, 03/18/20 04:00:34 pm America/Chicago
	
		Hello. How may I help you?

	RJ Donato 04:01:25 pm
	
		what kind of network interconnect do you have between your geographical datacenters?

	Aiden 04:02:22 pm
	
		Could you please confirm that you are an existing customer of colocationamerica?

	RJ Donato 04:02:27 pm
	
		I am not
	
		I'm looking to rent 1-2U in multiple datacenters and want to know the interconnect network for planning

	Aiden 04:04:38 pm
	
		This is a question for the network team. Is [email-masked] a good email address for you? We can get back to you asap.

	RJ Donato 04:04:43 pm
	
		Yes

	Aiden 04:05:25 pm
	
		Thank you, RJ! Please expect a follow up from us shortly.
	
		Can I help you with anything else?

	RJ Donato 04:06:17 pm
	
		no thankyou

	Aiden 04:06:33 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:06:39 pm
	
		You rated our customer service as good

	System 04:06:56 pm
	
		Aiden archived the chat

	6m 22s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com